[Desktop Entry]
Encoding=UTF-8
Name=K Menu
Name[af]=K-Kieslys
Name[bg]=Главно меню
Name[br]=Meuziad K
Name[cs]=Nabídka KDE
Name[cy]=Y Ddewislen K
Name[da]=K-Menu
Name[de]=K-Menü
Name[el]=Μενού K
Name[es]=Menú de KDE
Name[et]=K menüü
Name[eu]=K menua
Name[fi]=K-valikko
Name[fr]=Menu K
Name[ga]=Roghchlár K
Name[gl]=Menu de KDE
Name[hu]=KDE menü
Name[is]=K valmynd
Name[it]=Menu K
Name[km]=ម៉ឺនុយ K
Name[lt]=K meniu
Name[nb]=KDE-meny
Name[nds]=K-Menü
Name[nl]=K-menu
Name[nn]=K-meny
Name[pa]=K ਮੇਨੂ
Name[pl]=Menu K
Name[pt]=Menu K
Name[pt_BR]=Menu K
Name[ru]=Меню KDE
Name[rw]=K Ibikubiyemo
Name[se]=K-fállu
Name[sl]=Meni KDE-ja
Name[sr]=K-мени
Name[sr@Latn]=K-meni
Name[sv]=K-meny
Name[th]=เมนู KDE
Name[tr]=KDE Menüsü
Name[tt]=K-Saylaq
Name[uk]=K Меню
Name[uz]=К-меню
Name[xx]=xxK Menuxx
Name[zh_CN]=K 菜单
Name[zh_TW]=K 選單
Comment=Applications and common actions
Comment[af]=Programme en algemene aksies
Comment[bg]=Главното меню с програмите, системните настройки и всичко останало
Comment[cs]=Aplikace a časté činnosti
Comment[da]=Programmer og sædvanlige handlinger
Comment[de]=Enthält Programme und allgemeine Aktionen
Comment[el]=Εφαρμογές και τυπικές ενέργειες
Comment[es]=Aplicaciones y acciones comunes
Comment[et]=Rakendused ja levinumad toimingud
Comment[eu]=Aplikazioak eta ohiko ekintzak
Comment[fi]=Sovellukset ja yleiset toiminnot
Comment[fr]=Applications et actions communes
Comment[ga]=Feidhmchláir agus gníomhartha coitianta
Comment[gl]=Aplicazóns e aczóns comuns
Comment[hu]=Alkalmazások és általános műveletek
Comment[is]=Forrit og algengar aðgerðir
Comment[it]=Applicazioni e azioni comuni
Comment[km]=កម្មវិធី និង អំពើ​ទូទៅ
Comment[lt]=Programos ir įprasti veiksmai
Comment[nb]=Programmer og vanlige handlinger
Comment[nds]=Programmen un allgemeen Aktschonen
Comment[nl]=Programma's en veelvoorkomende acties
Comment[nn]=Program og vanlege handlingar
Comment[pa]=ਕਾਰਜ ਅਤੇ ਆਮ ਕਾਰਵਾਈਆਂ
Comment[pl]=Programy i popularne czynności
Comment[pt]=Aplicações e acções comuns
Comment[pt_BR]=Aplicativos e ações comuns
Comment[ru]=Приложения и действия
Comment[rw]=Porogaramu n'ibikorwa rusange
Comment[se]=Prográmmat ja dábálaš doaimmat
Comment[sl]=KDE-jev meni s programi in pogostimi dejanji
Comment[sr]=Програми и уобичајене акције
Comment[sr@Latn]=Programi i uobičajene akcije
Comment[sv]=Program och vanliga åtgärder
Comment[th]=แอพพลิเคชั่น และการกระทำทั่วๆไป
Comment[tr]=Uygulamalar ve ortak eylemler
Comment[tt]=Yazılımnar belän töp ğämällär
Comment[uk]=Програми і загальні дії
Comment[uz]=Дастурлар ва умумий амаллар
Comment[xx]=xxApplications and common actionsxx
Comment[zh_CN]=应用程序和公共操作
Comment[zh_TW]=應用程式與一般動作
Icon=kmenu
X-KDE-Library=KMenuButton
